-S 0  -X RUN  -Q 0 -L 2   88 300
-S 0  -X RUN  -Q 0 -L 2   71 400
-S 0  -X RUN  -Q 0 -L 2   48 250
-S 0  -X RUN  -Q 0 -L 2   40 150
-S 1  -X RUN  -Q 0 -L 2   39 150
-S 3  -X RUN  -Q 1 -L 1   37 400
-S 3  -X RUN  -Q 1 -L 1   35 250
-S 3  -X RUN  -Q 1 -L 1   34 150
-S 3  -X RUN  -Q 1 -L 1   33 175
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 2  -X RUN  -Q 2 -L 1   31 100
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   28 200
-S 1  -X RUN  -Q 3 -L 1   27 250
-S 1  -X RUN  -Q 3 -L 1   26 100
-S 1  -X RUN  -Q 3 -L 1   18 125
-S 1  -X RUN  -Q 3 -L 1   12 150
